Bug 57 - mgetty-voice doesn't include the documentation!
Summary: mgetty-voice doesn't include the documentation!
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mgetty (Show other bugs)
(Show other bugs)
Version: 5.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-11-12 17:37 UTC by cadams
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-18 19:54:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description cadams 1998-11-12 17:37:30 UTC
The mgetty-voice package does not include any of the docs
from the voice/doc directory in the source tree.

Comment 1 David Lawrence 1998-11-12 17:44:59 UTC
Verified this to be a bug with 5.1 and 5.2. A proper /usr/doc directory with
a minimum of README.TXT, etc. is not being created from the mgetty-sendfax
source rpm.

Comment 2 Cristian Gafton 1999-03-18 19:54:59 UTC
Fixed in the current beta


Note You need to log in before you can comment on or make changes to this bug.